# seefood-lndc19
SeeFood App for LNDC19

## Description
SeeFood allows you to snap photos of food and receive detailed information, for example a recipe.
Shazam for food!

## Requirements

### Backend
* MongoDB

## Installation

## References
im2recipe
food101
